/* -- This is the place to add your own style modifications without touching the original styles -- */



body {
	font-family: 'Didact Gothic', arial, serif;
	font-size: 12px;
 }

#container {
	width: 1032px;
	margin: 0 auto;
}

#wrap {
	width: 1032px;
	background: url(images/wrap-bg.png) repeat-y;
	margin: 0 auto;
}

/* Links */

a, a:link, a:visited {
	text-decoration:none;
	color:#962ba3;
	}

a:hover, a:active {
	text-decoration:none;
	color:#ca96d1;
	}
	
/* Headings */

h1, h2, h3, h4, h5, h6, h7 {
	line-height: 1.2em;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
	text-align: left;
	color:#53a32b;
	}

h1 {
	font-size: 20pt;
	}

h2 {
	font-size: 18pt;
	}

h3 {
	font-size: 14pt;
	}

h4,h5,h6,h7 {
	font-size: 12pt;
	letter-spacing:0px;
	}

h1.archive-title {
	padding: 5px 0;
	text-align:center;
	margin: 0 0 10px;
	font-size: 14pt;
	letter-spacing:0px;
	background-color: #eff8e1;
	color: #53a32b;
	border: 1px solid #b4d09f;
	}

/* Misc. Tags & Class */
blockquote {
	padding-left: 10px;
	border-left: 5px solid #ca96d1;
    color: #962ba3;
	}

.navigation {
	margin-bottom: 10px;
	font-weight: normal;
	background-color: #ffffff;
	border: 1px solid #ca96d1;
	padding: 3px 10px 5px;
}

.page-navigation a {
	display: block;
	padding: 5px 10px;
	background-color: #53a32b;
	color: #ffffff;
}

.page-navigation a:hover {
	background-color: #b4d09f;
}

.post {
	margin: 0 0 15px;
	padding:0;
	border-bottom:1px solid #ca96d1;
	}
	
.highlight {
	background-color: #e7c5eb;
	border: 1px solid #ca96d1;
	display: block;
	padding: 10px;
	margin: 10px;
}

/* Images */
img.alignright {
	border:1px solid #ddd;
	padding:3px;
	background:#fff;
	float: right;
	clear: right;
	margin: 0 0 5px 10px;
        }

img.alignleft {
	border:1px solid #ddd;
	padding:3px;
	background:#fff;
	float: left;
	clear: left;
	margin: 0 10px 5px 0px;
        }

img.aligncenter, img.centered, img.center { 
	border:1px solid #ddd;
	padding:3px;
	background:#fff;
	display: block; 
	margin: 5px auto;  
	float: none; 
	clear: both;
        }



/*::::::::::::::::::::::::::::::::::::::::::::
		SEARCH BOX
::::::::::::::::::v::::::::::::::::::::::::::*/

#search {
	width: 1032px;
	margin: 0 auto;
	height: 43px;
	background:url(images/sprites.png) no-repeat 0 0;
}

#topsearch {
	float:right;
	width:195px;
	padding: 15px 50px 0 0;
	}

#searchform {
	float: none;
	width:200px;
	padding:0;
	margin:0;
	}

#searchform #searchfield {
	float:left;
	padding:2px 0 0 5px;
	width:170px;
	height:18px;
	margin: 0;
	border:0;
	background:#fff;
	color:#999;
	border:1px solid #53a32b;
	border-right:0;
	}

#searchform #submitbutton {
	margin: 0;
	float:left;
	border: 1px solid #53a32b;
	border-width: 1px 1px 1px 0px;
	width:20px;
	height:20px;
	text-indent:-10000em;
	background: #fff url(images/search-button.gif) 0 0px no-repeat;
	}

#searchsubmit {
	background-color: #b6d1a1;
	font-size: 12pt;
	padding: 0 15px;
	border: none;
	color: #ffffff;
	height: 35px;
	text-transform: uppercase;
	font-family: 'Didact Gothic', arial, serif;
	text-shadow: 1px 1px #474747;
	position: absolute;
	margin-top: 28px;
	margin-left: -82px;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
 #searchsubmit {
	margin-left: -76px;
}
}

/* Header */
#header {
	width: 1024px;
	padding: 0;
	background: url(images/header-bg.jpg) no-repeat;
}

#head-content {
	height:118px;
	}
	
#head-content a {
	display: block;
	height: 118px;
}

#head-banner468 {
	float:right;
	width:468px;
	height:60px;
	margin-top:27px;
	margin-right: -13px;
	overflow:hidden;
	background:#fff;
	padding:0;
	border:none;
	}



# {
	width: 1024px;
	padding: 0;
	background:url(images/green-nav-bg.jpg);
	font-family: 'Didact Gothic', arial, serif;
	text-shadow: 1px 1px #474747;
	border-bottom: 1px solid #3d6e1b;
}

# li {
	height:35px;
	line-height:35px;
	float: left;
	padding: 0;
	}

# ul a:hover, # ul a:active  {
	background:#b4d09f;
	}

/* Top Navigation */

#topnav {
	width: 1024px;
	background: url(images/green-nav-bg.jpg);
	padding: 0;
	margin: 0 auto;
	text-shadow: 1px 1px #474747;
}

#topnav ul {
	width:850px;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	float:left;
	}

#topnav li {
	height:35px;
	line-height:35px;
	float: left;
	padding: 0;
	}

#topnav ul a:hover, #topnav ul a:active  {
	background:#b4d09f;
	}

#topnav li ul {
	background:#b4d09f;
	border: 1px solid #3d6e1b;
	border-width: 0 1px 1px;
	height: auto;
	}

#topnav li ul li {
	height: auto;
}
	
#topnav ul li ul a:hover, #topnav ul li ul a:active  {
	background:#53a32b;
	}

#topnav li:hover, #topnav li.sfhover {
	background:#b4d09f;
	}

/* Main Navigation */

#nav {
	width: 1024px;
	background:url(images/purple-nav-bg.jpg);
	font-family: 'Didact Gothic', arial, serif;
	text-shadow: 1px 1px #474747;
	display: inline-block;
	border-top: 1px solid #ffffff;
}

#nav a:hover, #nav a:active  {
	background:#ca96d1;
	}
	
#nav li ul {
	z-index:9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 200px;
	margin: 0;
	padding:0;
	background:#ca96d1;
	border: 1px solid #962ba3;
	border-width: 0 1px 1px;
	}

#nav li ul a:hover, #nav li ul a:active  {
	background:#962ba3;
	}

#nav li:hover, #nav li.sfhover { 
	background: #ca96d1; 
	}
	
#nav li ul ul {
	border: 1px solid #962ba3;
	margin: -30px 0 0 200px;
	color: #505050;
	text-shadow: none;
	}

#nav li ul ul li{
	height: auto;
	color: #505050;
}
	
/*::::::::::::::::::::::::::::::::::::::::
		CONTENT
::::::::::::::::::::::::::::::::::::::::*/
#contentleft {
	width: 640px;
}

#content {
	width: 640px;
}


#page {
	clear: both;
	margin: 0 auto;
	padding: 0px 0px 15px 20px;
	width:1004px;
	background:#fff;
	}

/* Featured Posts */
#slideshow {
	background: #fef7ff; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fef7ff', endColorstr='#ffffff'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fef7ff), to(#ffffff)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fef7ff,  #ffffff); /* for firefox 3.6+ */ 
	width: 601px;
	margin-left: -20px;
	padding: 10px 50px 10px 28px;
	height: 254px;
	border: 1px solid #6f0b7b;
	border-width: 1px 0;
}

#slideshow-wrapper {
	background: url(images/sprites-2.png) no-repeat 0 0;
	margin-top: 30px;
	margin-right: 20px;
	float: left;
	width: 22px;
	height: 180px;
	display: block;
}

#slideshow-content {
	float: left;
	margin: 0 auto;
	width: 550px;
	}

#slideshow-flower {
	float: left;
	background: url(images/sprites-2.png) no-repeat -22px 0px;
	width: 46px;
	height: 42px;
	margin: -11px -100px 0 14px;
}

/* Home Page Style Settings */
.maincontent {
	margin-top: 15px;
	width: 640px;
}

ul.home-left {
	width:310px;
	padding:0;
	float:left;
	margin:0 0 20px;
	list-style-type:none;
	}

ul.home-right {
	width:310px;
	padding:0;
	float:right;
	margin:0 0 20px;
	list-style-type:none;
	}

ul.home-right li.homepost, ul.home-left li.homepost {
	line-height:1.3em;
	font-size:11pt;
	margin:0;
	padding: 5px 0;
	list-style-type:none;
	border-bottom:1px solid #962ba3;
	height:80px;
	overflow:hidden;
	}
	
h2.feat-title {
	letter-spacing:0px;
	font-size: 12pt;
	padding:0 0 2px 0;
	margin: 0;
	background-color: #b6d1a1;
	border: 1px solid #53a32b;	clear:both;
	}

h2.feat-title span.name {
	font-family: 'Francois One', arial, serif;
	color: #ffffff;
	text-shadow: 1px 1px #474747;
	text-transform: uppercase;
	float:left;
	padding: 3px 5px;
	}

span.moreposts {
	text-align:right;
	float: right;
	margin-top: 10px;
	font-size:10pt;
	background: #eeeeee url(images/rt-arrow.png) no-repeat 99% 50%;
	border: 1px solid #706f6f;
	font-family: 'Francois One', arial, serif;
	padding: 3px 15px 3px 5px;
	}
	
span.moreposts a {
	color: #706f6f;
}

span.moreposts a:hover {
	color: #962ba3;
}

ul.home-right li.homepost, ul.home-left li.homepost {
	height:auto;
}

li.homepost h3, li.homepost h3 a {
	font-family: 'Didact Gothic', arial, serif;
	padding:0;
	margin: 0;
	letter-spacing:0px;
	font-size:9pt;
	line-height: auto;
	color: #962ba3;
	font-size: 14pt;
	}

li.homepost .next-title {
	padding-left: 13px;
	background: url(images/rt-arrow.png) no-repeat left 9px;
}

li.homepost .thumbnail img {
	float: left;
	padding: 3px;
	border: 1px solid #ddd;
	margin: 0 8px 5px 0;
}

.postmetadata {
	color: #505050;
	margin-bottom: 3px;
	font-size: 9pt;
}

.first_postmetadata {
	color: #c488cb;
	margin-bottom: 3px;
	font-size: 9pt;
}

.comments {
	float:none;
	padding:0;
	margin: 0 0 5px 5px;
	width: auto;
	height: auto;
	background: none;
	font-size: inherit;
	}
	
.postmetadata .comments a {
	width:auto;
	height:auto;
	line-height:auto;
	display:inline;
	color: #505050;
	}
	
.first_comments a {
	width:auto;
	height:auto;
	line-height:auto;
	display:inline;
	color: #c488cb;
	}
	
/* Breadcrumbs */
#crumbs {
	font-size: 9pt;
	margin: -5px 0 10px;
}

#crumbs .current {
	font-weight: bold;
}
/* Single Posts */

.entry {
	font-size: 11pt;
}

.singlepost {
	line-height: 1.4em;
}

.singlepost h1.post-title {
	border: none;
	text-shadow: 1px 1px #474747;
	padding: 0 0 5px;
	margin: 0;
	}

.singlepost .postmetadata {
	font-size: 11pt;
	padding: 3px 7px;
	color: #505050;
	background-color: #eff8e1;
	border: 1px solid #b4d09f;
	margin-bottom: 10px;
}

.singlepost .postmetadata a {
	color: #505050;
}

.singlepost .post-cats {
	font-size: 10pt;
	display: block;
	line-height: normal;
	padding-bottom: 5px;
}

.post ul li {
	list-style-type:none;
	padding: 3px 0 3px 13px;
	background: url(images/purple-dot.png) no-repeat 0 10px;
	margin-left: 0;
	}
	
.post ul ul {
	margin-left:10px;
	}

/* Social Media */
.sm_buttons {
	margin: 15px 0 15px;
}

#fb_like {
	float: left;
}

.tw_button {
	float :left;
}

.twitter-share-button {
	float: left;
}

#stumble {
	float: left;
}


#plus-one {
	float: left;
	margin-left: 15px;
}

/* Author Bio */
.auth-bio {
	padding: 10px;
	margin: 0 0 15px;
	background:#eeeeee;
	border:1px solid #dadada;
	font-size: 10pt;
	line-height: 1.2em;
	}

.bio h3 {
	color: #962ba3;
	font-size: 14pt;
}

/* Comments */

.allcomments {
	padding: 0;
	margin: 0;
	background:#eff8e1;
	padding:15px;
	border:1px solid #b4d09f;
	font-size:11pt;
	}

.comments {
	float:none;
	padding:0;
	margin: 0 0 5px 5px;
	width:auto;
	height:auto;
	background: none;
	text-align:left;
	font-size:10pt;
	}


#comments {
	Color: #53a32b;
}

#respond {
	font-size: 11pt;
	padding-bottom: 25px;
	background-color: #fef7ff;
	border: 1px solid #ca96d1;
}

#respond h3 {
	color: #962ba3;
}

#commentform textarea {
	width:95%;
	padding:10px;
	background:#fff;
	border:1px solid #ca96d1;
	}


#commentform input#submit {
	float: right;
	margin-top: -10px;
	font-family: 'Didact Gothic', arial, serif;
	text-transform: uppercase;
	border: 2px solid #ffffff;
	color: #ffffff;
	background: #962ba3;
	padding: 5px 8px;
	font-weight: normal;
}

#commentform input#submit:hover {
	background-color: #ca96d1;
}

.commentlist li {
	clear:both;
	margin: 15px 0 0;
	padding: 10px;
	list-style-type:none;
	background:#fff;
	border:1px solid #ddd;
	}

.commentlist li.depth-2, .commentlist li.depth-4 {
	background-color: #eff8e1;
	}

.commentlist li li li {
	padding: 0;
	background: none;
	border: none;
}

.commentlist li li li .comment-body {
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #b4d09f;
}

a.comment-reply-link, a.comment-reply-link:link, a.comment-reply-link:visited, .reply a, .reply a:link, reply a:visited {
	background:#53a32b;
	border:1px solid #3d6e1b;
	padding: 3px 10px;
	font-weight:bold;
	text-transform: uppercase;
	color:#ffffff;
	}

a.comment-reply-link:active, a.comment-reply-link:hover, reply a:active, .reply a:hover {
	background:#b4d09f;
	color: #ffffff;
	border: 1px solid #53a32b;
	}

.reply  .comment-reply-link:hover {
	color: #ffffff;
}

/* Full Page */
.page {
	margin-right: 20px;
}

h1.page-title {
	border-top: none;
	padding-top:0px;
	color: #53a32b;
	margin: 0 0 10px;
	}

/*::::::::::::::::::::::::::::::::::::::::
		ARCHIVE PAGES
::::::::::::::::::::::::::::::::::::::::*/

.archive-post-left {
	width:310px;
	margin: 0 0 20px;
	border-bottom: 1px solid #962ba3;
	overflow:hidden;
	}

.archive-post-right {
	float:right;
	width:310px;
	margin: 0 0 20px;
	border-bottom: 1px solid #962ba3;
	overflow:hidden;
	}

.archive-post-left h2, .archive-post-right h2 {
	letter-spacing:0px;
	font-size: 14pt;
	padding:0 0 2px 0;
	margin-bottom: 5px;
	background: none;
	border-top: none;
	border-bottom: 1px solid #962ba3;
	font-family: 'Didact Gothic', arial, serif;

	}

.archive-post-left h2 a, .archive-post-right h2 a {
	padding-bottom: 5px;
	display: block;
	color: #962ba3;
	font-size: 14pt;
	}

.archive-post-left .entry, .archive-post-right .entry {
	font-size: 11pt;
}

.thumbnail img {
	float: left;
	padding: 3px;
	border: 1px solid #ddd;
	margin: 0 8px 5px 0;
}


.archive-post-right .entry, .archive-post-left .entry {
	height:135px;
	overflow: auto;
	}

/*::::::::::::::::::::::::::::::::::::::::
		SITEMAP
::::::::::::::::::::::::::::::::::::::::*/
	
.sitemap h2 {
	margin-bottom:10px;
	font-size:12pt;
	padding-bottom:5px;
	border-bottom: 1px solid #53a32b;
	letter-spacing:0px;
	color: #53a32b;
	}
	
.sitemap h3 {
	font-family: 'Didact Gothic', arial, serif;
	font-size: 11pt;
	margin: 0;
}

.sitemap ul li {
	list-style-type:none;
	padding: 3px 0 3px 13px;
	background: url(images/purple-dot.png) no-repeat 0 8px;
	margin-left: 0;
	}

.sitemap ul li ul li {
	list-style:circle;
	margin-left: 15px;
	padding: 2px 0px;
}
	
/*::::::::::::::::::::::::::::::::::::::::
		SIDEBAR
::::::::::::::::::::::::::::::::::::::::*/

#contentright {
	width: 344px;	
	float:right;	
	padding: 0;	
	} 

/* 300x250 Top Ad */

#banner300-top-right {
	margin: 0;
	background:url(images/purple-nav-bg.jpg);
	border: 1px solid #6f0b7b;
	border-width: 0 0 1px 1px;
}

.banner300-top-rt {
	padding: 10px 22px 15px;
}

/* Social Media */
#connect {
	height: 160px;
	background: url(images/sprites-3.gif) no-repeat;
	background-position: bottom right;
	padding: 0px 0 0 0px;
	margin-top: 5px;
}

#connect-text {
	font-family: 'Francois One', arial, serif;
	color: #962ba3;
	padding-left: 80px;
}

#sidebar ul li #connect li {
	float: left;
	list-style-type: none;
	margin-left: 1px;
}

.twitter a {
	background: url(images/sprites-2.png) no-repeat -96px -44px;
	width: 64px;
	height: 66px;
	display: block;
}

.twitter a:hover {
	background: url(images/sprites-2.png) no-repeat -96px -108px;
	width: 64px;
	height: 66px;
}

.twitter span {
	display: none;
}


.facebook a {
	background: url(images/sprites-2.png) no-repeat -30px -44px;
	margin-left: 65px;
	width: 64px;
	height: 66px;
	display: block;
}

.facebook a:hover {
	background: url(images/sprites-2.png) no-repeat -30px -108px;
	width: 64px;
	height: 66px;
}

.facebook span {
	display: none;
}

.linkedin a {
	background: url(images/sprites-2.png) no-repeat -163px -44px;
	width: 64px;
	height: 66px;
	display: block;
}

.linkedin a:hover {
	background: url(images/sprites-2.png) no-repeat -163px -108px;
	width: 64px;
	height: 66px;
}

.linkedin span {
	display: none;
}

.rss a {
	background: url(images/sprites-2.png) no-repeat -229px -44px;
	width: 64px;
	height: 66px;
	display: block;
}

.rss a:hover {
	background: url(images/sprites-2.png) no-repeat -229px -108px;
	width: 64px;
	height: 66px;
}

.rss span {
	display: none;
}
.plus a {
	background: url(images/sprites-2.png) no-repeat -30px -175px;
	margin-left: 65px;
	width: 64px;
	height: 66px;
	display: block;
}

.plus a:hover {
	background: url(images/sprites-2.png) no-repeat -30px -240px;
	width: 64px;
	height: 66px;
}

.plus span {
	display: none;
}
.stumble a {
	background: url(images/sprites-2.png) no-repeat -96px -175px;
	width: 64px;
	height: 66px;
	display: block;
}

.stumble a:hover {
	background: url(images/sprites-2.png) no-repeat -96px -240px;
	width: 64px;
	height: 66px;
}

.stumble span {
	display: none;
}
.twitpic a {
	background: url(images/sprites-2.png) no-repeat -163px -175px;
	width: 64px;
	height: 66px;
	display: block;
}

.twitpic a:hover {
	background: url(images/sprites-2.png) no-repeat -163px -240px;
	width: 64px;
	height: 66px;
}

.twitpic span {
	display: none;
}
.youtube a {
	background: url(images/sprites-2.png) no-repeat -229px -175px;
	width: 64px;
	height: 66px;
	display: block;
}

.youtube a:hover {
	background: url(images/sprites-2.png) no-repeat -229px -240px;
	width: 64px;
	height: 66px;
}

.youtube span {
	display: none;
}

.email {
	margin-top: -5px;
	background: url(images/purple-nav-bg.jpg);
	color: #fff;
	border-top: 1px solid #ffffff;
	width: 334px;
	padding: 8px 5px;
}

#sidebar .email {
	margin-bottom: 15px;
}

.email span {
	padding: 5px;
	width: 65px;
	text-align: right;
	display: block;
	font-family: 'Francois One', arial, serif;
	float: left;
}

.email #sub {
	margin-top: 10px;
	margin-left: 5px;
	padding: 4px 2px;
	width: 195px;
	border: 1px solid #6f0b7b;
	float: left;
}

.email #subbutton {
	margin: 2px 0;
	width:41px;
	height:42px;
	border: none;
	text-indent:-10000em;
	background: url(images/sprites-2.png) no-repeat -73px 0px;
	}

/* Top Sidebar */

#contentright {
	width: 345px;	
	
	} 

#sidebar {
	width: 345px;	
	}

#sidebar-bottom {
	width:345px;
	}

#sidebar-bottom-left {
	width:170px;
	float:left;
	padding:0 10px 0 0;
	margin:0;
	border-right: 1px solid #eeeeee;
	overflow:hidden;
	}

#sidebar-bottom-right {
	width:145px;
	float:right;
	padding:0;
	margin:0 5px 0;
	overflow:hidden;
	}

#sidebar .widget {
	margin: 0 0 15px;
	padding-bottom: 1px;
}

#sidebar .widget_text, #sidebar .widget_html_javascript_adder {
	font-family: 'Didact Gothic', arial, serif;
	background-color: #fef7ff;
	line-height: 1.4em;
}

#sidebar h3.widgettitle {
	font-family: 'Francois One', arial, serif;
	background-color: #ca96d1;
	border: 1px solid #962ba3;
	color: #ffffff;
	text-shadow: 1px 1px #474747;
	font-size: 14pt;
	margin: 0;
	padding: 2px 0;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-align: center;
	}
	
#sidebar-bottom-left h3.widgettitle {
	font-family: 'Francois One', arial, serif;
	color: #962ba3;
	border-bottom: 1px solid #962ba3;
	}
	
#sidebar-bottom-right h3.widgettitle {
	font-family: 'Francois One', arial, serif;
	color: #53a32b;
	border-bottom: 1px solid #53a32b;
	}

#sidebar .textwidget, #sidebar .hjawidget {
	margin: 10px;
	padding: 10px;
	background-color: #ffffff;
	color: #505050;
}

#sidebar-bottom {
	width:340px;
	}
	
#sidebar-bottom .widget {
	margin-bottom: 10px;
}
#sidebar-bottom .textwidget {
	padding: 0 8px;
}

#sidebar ul li li {
	list-style-type: none;
}

#sidebar ul li ul {
	margin: 5px 0px;
}

#sidebar ul li ol {
	margin: 5px 30px;
}

#sidebar-bottom ul li ul {
	margin: 3px 5px;
}

#sidebar-bottom ul li ol {
	margin: 3px 20px;
}
#sidebar-bottom .widget ul li, #sidebar .widget ul li{
	list-style-type: none;
	padding: 3px 0 3px 13px;
	background: url(images/purple-dot.png) no-repeat 0 8px;
	border:none;
}

#sidebar .widget ul {
	margin: 5px 10px;
}

#sidebar .widget .textwidget ul {
	margin: 5px 10px;
}

#sidebar .textwidget ul li {
	background: url(images/purple-dot.png) no-repeat 0 10px;
}

#sidebar li ol li, #sidebar-bottom li ol li {
	list-style-type:decimal;
	padding: 3px 0;
	background: none;
	border: none;
	margin: 0;
}

#sidebar-bottom-right li select {
	width:140px;
	margin: 0;
	}

	
/*::::::::::::::::::::::::::::::::::::::::
		FOOTER
::::::::::::::::::::::::::::::::::::::::*/

#footer-wrap {
	clear: left;
}

#footer {
	padding:0 ;
	clear: left;
	margin: 0 auto;
	font-size:1pt;
	background:#ebf8e1;
	color:#505050;
	width:1024px;
	border-top: 1px solid #53a32b;
	text-align:left;
	}
	
#footer li a {
	color: #53a32b;
}
#footer ul {
	list-style: none;
	width: 340px;
	margin: 0;
	padding: 0;
	float: left;
}
	
#footer .left-footer {
	background: url(images/lt-green-nav-bg.gif);
	width: 342px;
	border: 1px solid #53a32b;
	border-width: 0 1px 1px 0;
	overflow: auto;
}

#footer .widget{
	padding: 10px 15px;
	color: #505050;
	font-size: 11pt;
}

#footer .widget a {
	color: #962ba3;
}

#footer .widget a:hover {
	color: #53a32b;53a32b
}

#footer .widget ul {
	float: none;
	margin: 5px 0px 5px 20px;
}

#footer .widget ol {
	margin: 5px 0px 5px 20px;
}

#footer .widget ul li {
	list-style: disc;
	padding: 3px 0px;
}

#footer .widget ol li {
	padding: 3px;
}
#footer ul h3.widgettitle {
	font-family: 'Francois One', arial, serif;
	color: #53a32b;
	border: none;
	text-transform: uppercase;
	margin: 0;
}

#footer .left-footer h3.widgettitle {
	font-family: 'Francois One', arial, serif;
	text-transform: uppercase;
	background-color: #53a32b;
	color: #ffffff;
	text-shadow: 1px 1px #474747;
	padding: 2px 5px;
	margin: 0;
	border: none;
}

.left-footer .textwidget, .left-footer .hjawidget {
	background-color: #ffffff;
	color: #505050;
	font-size: 11pt;
	padding: 10px;
	text-align: left;
	border: 1px solid #53a32b;
	margin: 0;
}

#sub-footer {
	background: url(images/sprites.png) 0 -44px no-repeat;
	margin: 0 auto;
	text-align: center;
	padding: 10px 5px;
	color: ;
}

#sub-footer a {
	color: #ffffff;
}

.footer_menu {
	margin: 0 auto;
}

.footer_menu ul {
	margin: 0;
	padding: 0;
}

.footer_menu li {
	list-style: none;
}